
에듀테크 - Graphic #72

에듀테크 ui/ux디자인

01/18/2022 09:23 AM - 대호 진

Status: New Start date: 01/14/2022

Priority: Normal Due date:  

Assignee: 지혜 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2022 09:44 AM - 지혜 김

- Subject changed from 에듀테크 ux/ui디자인 to 에듀테크 ui/ux디자인

- % Done changed from 0 to 90

#2 - 01/18/2022 02:30 PM - 지혜 김

요청 이미지 수정

ui 수정 및 제작

#3 - 01/18/2022 05:57 PM - 지혜 김

지혜 김 wrote:

요청 이미지 수정

ui 수정 및 제작

#4 - 01/19/2022 06:17 PM - 지혜 김

ui/ux 2p 추가 작업

아이콘 제작 및 수정

기존 아이콘 수정 작업

#5 - 01/20/2022 05:51 PM - 지혜 김

관리자 설정 2P 추가

기존 아이콘 수정

마우스 오버 외 다수 아이콘 추가

피드백 사항 전달 및 확인

퀴즈 페이지 리디자인

#6 - 01/21/2022 05:51 PM - 지혜 김

- % Done changed from 90 to 100

기존 아이콘 수정

12/20/2025 1/2



조작법 이미지 수정

오타 디자인 등 피드백 사항 전달

피드백 사항 적용된 후 재확인

#7 - 01/24/2022 06:00 PM - 지혜 김

아이콘 수정

조이콘 조작법 이미지 수정

#8 - 02/10/2022 01:54 PM - 지혜 김

에듀테크 ui 편집

#9 - 02/11/2022 05:57 PM - 지혜 김

아이콘 수정

기존 페이지 추가사항 수정
